CREDIT UNIONS DEMO SERVER - Bug #8071

admin --> Licesnse Request --> Post license request --> Test @AugustT --> approval of MLRO -->
placeholder name is missing in the admin panel and also designing issue

10/03/2023 06:42 PM - Mohd Irfan

Status: Reopened Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

placeholder name is missing in the admin panel and also designing issue

See attached screenshot:

clipboard-202310031833-ly0e7.png

History

#1 - 10/13/2023 05:46 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 02:23 PM - Mohd Irfan
- File clipboard-202310141423-vdbzw.png added

- Status changed from Resolved to Reopened

clipboard-202310141423-vdbzw.png

Not fixed
clipboard-202310031833-ly0e7.png 124 KB 10/03/2023 Mohd Irfan
04/02/2025

1/1



http://www.tcpdf.org

